Page 1

Jean’s Entertainment Tips, Page 3

Sudoku Puzzle, Page 10

The Government Center Gazette Weekly Every Monday

& Van Nuys News Press

June 20th - june 26th, 2011 (Ter’t #222)

Serving Van Nuys, Sherman Oaks, Encino, N. Hollywood & Glendale

“Reserve your right to think, for even to think wrongly is better than not to think at all” -- Ypatia

Sexual Predator who Identified Himself as a Police Officer Arrested

Los Angeles, CA -- The Los Angeles Police Department (LAPD), Robbery-Homicide Division, Special Assault Section, is investigating a series of sexual assaults committed by a police impersonator. In early June, 2011, RobberyHomicide detectives were notified of a sexual assault that occurred in the West Los Angeles Area. A woman received a phone call from a man, who stated he was responding to an ad on the internet for an escort. The woman agreed to meet with the suspect, and upon doing so, he produced a police badge and identified himself as an LAPD police detective. The suspect handcuffed the victim and sexually assaulted her. Through the course of the investigation, Robbery-Homicide Division detectives learned of an additional victim, who had gone to the West Los Angeles Area police station to report a sexual assault that occurred in May, 2011. The incident was identical to the above mentioned crime. In the same month, another sexual assault occurred in the city of Rosemead, a jurisdiction of the Los Angeles County Sheriff’s Department. The incident was similar with the exception of the law enforcement agency the suspect was falsely representing. Detectives identified the suspect as Pedram Mehrian. He is described as a 29-year-old Middle Eastern. He stands around 6 feet tall and weighs about 180 pounds. On June 2, 2011, Mehrian was arrested for the sexual assault. Mehrian posted bail and was released from custody. On June 15, 2011, Mehrian was arrested by the Los Angeles County Sheriff’s Department for their case. Mehrian remains in police custody. For information regarding this suspect or if you have been a victim of a similar crime, please contact Detective Carla Zuniga, Robbery-Homicide Division, Special Assault Section, Los Angeles Police Department, at 213-486-6910. During non-business hours or on weekends, calls should be directed to 1-877-LAPD-24-7. Anyone wishing to remain anonymous should call Crime Stoppers at 1-800-222-TIPS (800-222-8477). Tipsters may also contact Crime Stoppers by texting to phone number 274637 (C-R-I-M-E-S on most keypads) with a cell phone. All text messages should begin with the letters “LAPD.” Tipsters may also go to LAPDOnline.org, click on “webtips” and follow the prompts.

Go Metro and Save Nearly $11,000 Per Year

To help underscore the importance of not falling victim to constantly changing gas prices, Metro CEO Art Leahy drove a Metro bus last week through a giant Dump the Gas Pump banner. The demonstration was to bring attention to National Dump the Pump Day, the annual event to remind commuters that they do have options to wildly inflated and volatile gas pump prices. In L.A. County, those who abandon cars in favor of mass transit can save nearly $11,000 a year, according to the American Public Transportation Association. That translates to a few months of rent or mortgage, car payments, food or maybe all of the above. “Gas prices have dropped a bit and we’re all breathing a sigh of relief,” said Metro CEO Art Leahy. “But a gallon of gas is still about 90 cents more a gallon than it was a year ago. We may not be able to control the price of gas but we can control how vulnerable we are to it. National Dump the Pump Day is a reminder that leaving our cars at home can help us save money at the same time we protect our air quality. It can be the beginning of a new life that isn’t dependent on a car for survival.” Taking public transit helps preserve air quality, too. In the United States, public transportation saves more than 37 million metric tons of greenhouse gas emissions every year. It also saves the equivalent of 900,000 automobile fill-ups every day, which translates to 4.2 billion gallons of gas annually.

VOl #5 ISSUE #14

-- Photo Of The Week --

Pictured Above: A view of the sun setting over the Pacific Ocean from the Carlsbad Inn Beach Resort, 3075 Carlsbad Blvd, Carlsbad, California 92008. The Carlsbad Inn Beach Resort is a newly renovated hotel with guestrooms steps from the majestic Pacific Ocean and five miles of pristine beach. It is a peaceful destination resort within the charming coastal Village of Carlsbad, California. Steps from the Pacific sand and surf, this charming European-style beach resort offers beautiful vacation rentals, condos and hotel accommodations for relaxing family vacations, romantic getaways and group retreats on the breathtaking Southern California coastline. The beautiful sand beaches, swaying palm trees, crashing ocean waves and friendly Southern California hospitality will rejuvenate your spirit. For reservations call 1800-235-3939 or see www.carlsbadinn.com.

Firefighters Avert Natural Gas Disaster in North Hollywood

NORTH HOLLYWOOD, CA -- On Monday, June 6, 2011 at 10:04 AM, 8 Companies of Los Angeles Firefighters, 3 LAFD Rescue Ambulances, 1 Hazardous Materials Team, 3 Battalion Chief Officer Command Teams, a total of 63 Firefighters all under the direction of Assistant Chief Jeffery S. Mottram, responded to a LEAKING NATURAL GAS incident at 6800 North Coldwater Canyon Avenue in North Hollywood. First arriving resources quickly confirmed that an approximte three-inch gas line had been broken during a street re-paving project at the intersection of North Coldwater Canyon Avenue and Vanowen Street. Additional resources were immediately ordered to assist with the precautionary evacuation of local businesses. Upon further evaluation, it was determined that the gas flow posed no immediate threat to residents in the area. The leak was located, capped and every precaution was taken to ensure citizen safety. Following the investigation of the surrounding area, it was determined the best course of action would be to advise all in the vicinity to seek shelter indoors. Officials at two local schools, Coldwater Canyon Elementary and James Madison Middle School, were aided by Firefighters in clearing the playgrounds and getting all students into class rooms until the gas had dissipated. By noon, both schools were back to normal operations. This incident was under Unified Command between the LAFD and LAPD until the hazard had been mitigated at approximately 3:00pm, before anyone was injured. At that point, most Fire resources were made available for other emergency responses and the incident was turned over to the Gas Company. Submitted by Matt Spence, Spokesman, Los Angeles Fire Department

Warm and sunny all week long

H: L:

Check Out Our Wesbite’s New Look: www.VanNuysNewsPress.com

Mon -- Tue -- Wed -- Thu -- Fri -- Sat -- Sun 85 87 88 86 83 81 84 62 82 63 63 60 60 61

Perhaps go to the beach this weekend... take a picnic.

--Weather Corner --

What Is The K Index?

Tje K Index is the measure of thunderstorm potential based on the vertical temperature lapse rate, the moisture content of the lower atmosphere and the vertical extent of the moist layer.


page 2

www.vannuysnewspress.com

opinions & Editorial

-- From The Sidelines --

By Irving Leemon, Contributing Columnist Why is that we continue to put up with the airlines’ treating us like cattle and not like paying customers? We, the general flying public, refuse to stop using airlines that keep us waiting by the hour and not telling us why the delay is occurring, or the projected duration of the problem. If they do not know, let them say so, and then tell the waiting passengers as soon as they do know. How many people who were trying to fly on United Air lines a couple of weeks ago knew why the delays were happening? How many people were given vouchers on the spot, or quickly reimbursed, for food, hotel rooms, car rentals or train fares? Why don’t the airlines have a separate, more manual, back up system in place, especially for the reclaiming of luggage? So, the airlines would have to unload and then re-load the luggage after a lengthy delay. Yes, this would add to the delay, especially, the re-screening of that luggage. Many passengers could not get their luggage during the delay and many toiletries cannot be in the carry-on bags due to security concerns. What about airlines paying for their purchase of toiletries? The paying passengers did not cause the problem and certainly did not pay for the inconvenience nor did they expect any additional expenses that they incurred. This incident shows the weakness that we have developed by our over dependence on computers and the Internet. We are becoming more and more dependent on computers, including hand held devices such as smart phones, and their ability to talk to each other. None of them is very secure, as has been proven time and time again. Hackers have been able to get into airline computers, government, including Department of Defense computers; banking systems, cell phones, and more. We should stop our ever expanding dependence on computers until we have developed a much more secure way of keeping unwanted people and children out of them. Agree, Disagree? Email: ileemon@socal.rr.com

Redistricting is not Rocket Science

By Horace H. Heidt When I ran for the Assembly in California in 1992 I was shocked to discover that the San Fernando Valley, a suburb of Los Angeles, was the most underrepresented land mass in the United States. At the time there were approximately 1.5 million people (about the size of Philadelphia, PA) residing in the Valley. More than half of the land area of the City of Los Angeles lies within the San Fernando Valley. The Los Angeles City section of the valley is divided into seven city council districts: 2, 3, 4, 5, 6, 7 and 12. The Valley is represented in the California State Legislature by seven members of the State Assembly and five members of the State Senate. The Valley is divided into five congressional districts. In the Los Angeles County Board of Supervisors, it is represented by two supervisorial districts. The problem, however, is that most of these districts are not solely located within the natural geographic boundaries of the Valley- the Santa Susana Mountains to the northwest, the Simi Hills to the west, the Santa Monica Mountains and Chalk Hills to the south, the Verdugo Mountains to the east, and the San Gabriel Mountains to the northeast. The result is that our elected officials are not only representing us but also other areas of Southern California. Many times the interests of the Valley are ignored or lose out to other areas like West Los Angeles, an area that has more political clout. Of the 12 State Assembly and State Senate elected officials who represent the Valley, only 3 (three) of those representatives are currently Valley residents. Even more amazingly, California was the only State in the Union in which the politicians drew their own district lines. This in its negative sense is called Gerrymandering. As a consequence our districts for City Council, State Assembly, Senate and Congress looked like zoo animals. For example California’s 23rd Congressional District is confined to a narrow strip of coast, an example of the packing style of districting. One might call this a snake design district. (Continued on page 8.......)

Listen LIVE!!

Golf & Travel Radio Show

Sunday Mornings

6-8am FOX Sports Radio AM570 Next Week’s Show Sunday June 26th, 2011

The Largest Independent Golf & Travel Radio Network In North America! The Tee It Up Show continues to expand its reach nationally and touch golf fans every Sunday morning 6-8am PST / 9-11 EST. Now 14 years in the making, the Tee It UP Radio Network is reaching over 6,000 cities across the US including Hawaii and Canada.

Monday, june 20th - Sunday, June 26th, 2011

-- Word Of The Week --

pride

-- noun

(pronounced “prahyd”)

1. a high or inordinate opinion of one’s own dignity, importance, merit, or superiority, whether as cherished in the mind or as displayed in bearing, conduct, etc. 2. the state or feeling of being proud. 3. a becoming or dignified sense of what is due to oneself or one’s position or character; self-respect; self-esteem. 4. pleasure or satisfaction taken in something done by or belonging to oneself or believed to reflect credit upon oneself: civic pride. 5. something that causes a person or persons to be proud: His art collection was the pride of the family. 6. the best of a group, class, society, etc.: This bull is the pride of the herd. 7. the most flourishing state or period: in the pride of adulthood. 8. mettle in a horse. 9. (Literary) splendor, magnificence, or pomp. 10. a group of lions. 11. sexual desire, especially in a female animal. 12. ornament or adornment. (Source: Dictionary.com)

Space exploration 1

2 3 4

5

6

7

8

9 10 11 12 13

14 www.CrosswordWeaver.com

ACROSS

DOWN

4 How many successful trips did the United States make to the moon? 7 This spaced-based telescope launched in 1993 is used to look at the farthest edges of the universe 9 What number was the Apollo capsul that was first to put a person on the moon? 11 Name of the first satellite to orbit the earth in 1958 13 Weighing over 400,000 pounds, it takes many contries to build and maintain this giant orbiter (3 wds.) 14 Name for the second generation of U.S. space cpasules that could hold two astronauts

1 First US astronaut to orbit the earth (2 wds.) 2 First man on the moon (2 wds.) 3 Over the last few decades, NASA has used this space vehicle to conduct experiments and launch satellites (2 wds.) 5 The main spacecraft Russia used for its first manned space flights 6 Name of the United States' first space program that put an astronaut into orbit 8 Name of U.S. space program that would send three astronauts into space and eventually to the moon 10 The United States' first orbiting work station that burned up in 1978 12 Russia's space station that was constructed between 1986 and 1996 using different modules

The Government Center Gazette & Van Nuys News Press The Government Center Gazette & Van Nuys News Press is published weekly on Mondays by George Christopher Thomas, Publisher. Advertising and Editorial offices are based out of Agoura Hills, CA.

Telephone: 818-605-8940 • 818-707-2507 Fax: 818-286-9579 www.VanNuysNewsPress.com Email: Editor@VanNuysNewsPress.com P.O. Box 2444, Van Nuys, CA 91404

Opinions and positions taken in articles and op-ed submissions are those of the author and do not reflect the opinions of the Publisher or this newspaper’s advertisers. Please submit letters to the editor and story ideas to Editor@VanNuysNewsPress.com or P.O. Box 2444, Van Nuys, CA 91404. For an annual subscription please mail a check for $20 payable to “Van Nuys News Press” to P.O.Box 2444, Van Nuys, CA 91404. Please write “subscription” in the memo and include your name and mailing address. If you subscribe, it will come (in the mail). PUBLISHER: George Christopher Thomas EDITOR-IN-CHIEF: Joanne Lewis Circulation Manager: Elias Paz Assistant Circulation Manager: Jonathan King, Sr. TRAVEL & ENTERTAINMENT EDITOR: Jean Strauber HOME DECORATING EDITOR: Sandra Holstein ADOPTED GOLF RADIO FAMILY: The Gottfried Family, AM 570 COPYWRITER & RADIO PRODUCER: Alex “Foghorn” Fish PRACTICAL LEGAL POINTERS COLUMNIST: Joann Deutch, Attorney DEPUTY ASSISTANT SUGGESTION EDITOR: Julie Castro CONTRIBUTING OPINION COLUMNIST: Irving Leemon CONTRIBUTING “MISS-LANE-IOUS” COLUMNIST: Lane M. Sherman All pictures and materials sent to The Government Center Gazette are considered Property of the publisher, and will not be returned. Thanks! Have a nice day and be good!


Monday, june 20th - Sunday, June 26th, 2011

entertainment tips of the week

By Jean Strauber, Entertainment Editor

It’s Falstaff The Theatricum Botanicum kicked off its six-play repertory season last week with “The Merry Wives of Windsor” opening Saturday, June 4 and “A Midsummer Night’s Dream” the following day, June 5th. I had the intense pleasure of admiring Alan Blumenfeld as the scamp Falstaff, Shakespeare’s beloved scoundrel in the Merry Wives. Falstaff, this notorious rascal, is out to woo two wealthy wives (still married) simultaneously and using identical love letters! The ladies soon discover his schemes and decide that they are going to teach him a lesson. And, with the assistance of their husbands, they do. The opening night audience roared with laughter with and at the characters, and I found Alan Blumenfeld, was fantastic as Falstaff. He took this scamp and made him his own. The other cast members were also superb. Melora Marshall as Mistress Page and Elizabeth Tobias as Mistress Ford were equally competent. As young Anne Page, I found Ella Martin to be winsome. Gerald C. Rivers was properly bombastic as Sir Hugh Evans. I could go on and on and compliment each individual cast member for their fine work. I found that even the Dog (he was not credited in the program) who is led around on a leash by Mistress Quickly acted quite professionally. All-in-all it was A Merry Night in Topanga. It was an evening that I can usually

expect from director Ellen Geer and the Theatricum Botanicum company. When I returned home I searched for my volume of Shakespeare’s plays to reread this work and recapture the merriment of the evening. If you picnic on the grounds before the performance you will be entertained by recorded music of the period while you dine. Ushers will also greet you in costume. It sets the mood and the tone of the evening. The Merry Wives of Windsor will be performed until September 10th. Coming to the Main Stage this 2011 Repertory Season are: • “A Midsummer’s Night Dream” on stage form June 5June 25 and August 4-September 25th. The Theatricum is the ideal setting with its leafy bower of the outdoor stage to experience this wondrous tale of magic and romance. • “Tartuiffe (or The Hypocrites)” by Moliere and adapted by Ellen Geer will be performed from June 11-October 1. A funny play that remains Moliere’s most popular and most successful work. King Louis XIV liked it a lot but the Roman Catholic Church pressured the King to suppress it. Could it be that the Church of that time took offense at this tale that reveals false hearts of powerful hypocrites and religious fanatics? • “Richard III” also by Shakespeare will be presented in repertory from July 2October 2. This tale of a master seducer and brutal murderer has a voracious ambition. We are fascinated with his warped version of the truth and can be

taken in by his charms. But, this man will stop at nothing to remove all obstacles -- and all people -- to his attaining England’s throne. Regarded one of Shakespeare’s best. • “Rose Cottages” by Bill Bozzone and directed by Heidi Helen Davis will be performed between July 30October 22nd. In this work we meet a family that is formed when Rose, the beleaguered owner of a dilapidated tourist motel, reluctantly befriends a disenfranchised teen punker and a sassy older woman who has been abandoned by her son. A possible answer to the ageold question, “What makes a family?” • “My Name is Rachel Corrie” from the Writings of Rachel Corrie, edited by Alan Rickman and Katherine Viner. Directed by Susan Angelo. A provocative statement was posed by this lady in her writings, “I have been in Palestine for two weeks and one hour now... I think, although Im not entirely sure, that even the smallest of these children understand that life is not like this everywhere... I’m witnessing chronic, insidious genocide and I’m really scared, and questioning my fundamental belief in the goodness of human nature. This has to stop.” Rachel Corrie. The Theatricum Botanicum also offers to its patrons prologue discussions with actors and directors for a conversation about the play one hour prior to selected performances. The Season Calendar provides the dates. Also offered is a Dinner & A Show in the

www.vannuysnewspress.com

Botanicum’s gardens prior to selected performances. For the Merry Wives of Windsor traditional British fare is served, Mediterranean fare for a Midsummer Night’s Dream and French Provencal cuisine prior to performers of Tartuffe. For ticket prices and purchases, visit theatricum.com, or call (310) 455-3723. The Theatricum Botanicum is located at 1419 N. Topanga Canyon Blvd., Topanga CA 90290. Seniors and handicapped can park free on the dirt lot on the Botanicum grounds; all others $5 or on Topanga Canyon Boulevard.

Les Miserables Run, don’t walk, to the Center Theatre Group’s Ahmanson Theatre for a great evening of entertainment -- Cameron Mackintosh’s new 25th Anniversary Production of Boubil & Schonberg’s “Les Miserables.” To the original production James Fenton has added additional material. The new Projections by Fifty-Nine Productions received applause from the appreciative audience and contributed much to the atmosphere created by the set designer Matt Kinley- Valjean’s with Marius escape into the Paris sewers, and, especially, the staging of Javert’s suicide which drew loud and sustained applause from the opening night audience. Also receiving sustained applause was Chasten Harmon’s Eponine’s “On My Own” and J. Mark McVey’s Jean Valjean’s poignant “Bring Him Home.” Shawna M. Hamic (Madame Thenardier) and Michael Kostroff (Mssr Thenardier) were absolutely hilarious performing “Beggars at the Feast.” Betsy Morgan’s (Fantine) “I Dreamed a Dream” also drew warm applause from the audience. The cast all contributed to this

reviewer’s enjoyable evening. The young performers (one can see a bright future ahead of them) showed real professional maturity for so young: Colin De Paula (Govrache), Katherine Forrester (Little Cosette/Young Epinonine at some performances), Ethanb Paul Khusidman (Gocvrache at some performances), Anastasia Korbal (Little Cosette/Y9ung Eponiune at

PAGE 3

some performances) and Aliya Victoriya (Ensemble). Les Miserables will be at the Center Theatre Group’s Ahmanson Theatre until July 31, 2011. Ticket prices range from $20-$130. Tickets and a performance schedule are available by calling the Center Theatre Group Audience at (213) 972-4400 or online at CenterTheatreGroup.org.

planning to remodel? www.EstimateConstructionCostFirst.com


page 4

www.vannuysnewspress.com

police news & Information

Man Struck by Gunfire in Alley

Los Angeles, CA -- Los Angeles Police Department (LAPD) Harbor Homicide detectives are asking for the public’s help in providing any information that would lead to the arrest of the suspect(s) who shot and killed 48-year-old Ruben Fematt in the city of Wilmington. On Saturday, June 18, 2011, at around 1:50 a.m., Fematt was standing in the alley behind his residence in the 900 block of East Robidoux Street in Wilmington. An unknown suspect approached Fematt on foot and shot him. Los Angeles City Fire Department Personnel responded and transported Fematt to a local hospital where he died from his injuries. The suspect is described as a male with no further description and the motive for the shooting is unknown. Anyone with information regarding this crime is asked to call Harbor Area Homicide Detectives Isidro Rodriguez or Tony Batres at 310-726-7887 or 310-726-7880. During nonbusiness hours or on weekends, calls should be directed to 1-877-LAPD-24-7. Anyone wishing to remain anonymous should call Crime Stoppers at 1-800-222-TIPS (800-2228477). Tipsters may also contact Crime Stoppers by texting to phone number 274637 (C-R-I-M-E-S on most keypads) with a cell phone. All text messages should begin with the letters “LAPD.” Tipsters may also go to LAPDOnline.org, click on “webtips” and follow the prompts.

Motorcyclist Killed in Hit & Run Crash

Los Angeles, CA -- A motorcyclist was killed late Saturday night after being struck by a car that fled the scene after the crash. On June 18, 2011, at approximately 11:40 p.m., a motorist in a white Volkswagen Jetta was traveling southbound on Western Avenue at 84th Street, when the Jetta struck a motorcyclist, 30-year-old Edwin Vargas of Los Angeles, who was traveling northbound on Western Avenue. After the collision the driver of the Jetta failed to stop and identify themselves, or render aid, as is required by law. That person now faces Felony Hit and Run charges. Vargas suffered fatal injuries in the crash and was pronounced dead at scene by Los Angeles City Fire Department personnel. Anyone with information regarding this collision is asked to contact South Traffic Detectives, Detective Sandra Smith at 323-290-6063 from 7:00 a.m. to 4:30 p.m. Monday through Friday. During non-business hours or on weekends, calls should be directed to 1-877-LAPD-24-7. Anyone wishing to remain anonymous should call Crime Stoppers at 1-800-222-TIPS (800-222-8477). Tipsters may also contact Crime Stoppers by texting to phone number 274637 (C-R-I-M-E-S on most keypads) with a cell phone. All text messages should begin with the letters “LAPD.” Tipsters may also go to LAPDOnline. org, click on “webtips” and follow the prompts.

Man on Skateboard Shot to Death

Los Angeles: A 20-year-old man was shot to death early Sunday morning while riding a skateboard on the sidewalk. On June 19, 2011, at around 2:15 a.m., Ulises Mendoza was riding his skateboard on Denker Avenue just north of 219th Street when he was shot and killed. Some residents in the area reported hearing at least one gunshot, but did not see any suspects or suspect vehicle. Detectives have very little information to go on and are asking for the public’s help to solve this crime. Los Angeles Fire Department personnel treated Mendoza at scene and transported him to a local hospital where he died a short time later. Anyone with information related to this murder is asked to contact Harbor Area Homicide Detectives Rodriguez or Batres at (310) 726-7887 or (310) 7267880. During non-business hours or on weekends, 1-877-LAPD-24-7.

Monday, june 20th - Sunday, June 26th, 2011

Underage Driver Injured in a Traffic Accident

SAN FERNANDO VALLEY, CA -- The Los Angeles Police Department (LAPD) is asking for the public’s help in providing information about a traffic collision in Sunland where two teens were injured. On Tuesday, June 15, 2011, at about 9:10 a.m., LAPD Valley Traffic Division officers responded to a traffic accident in the 10600 block of Oro Vista Avenue. When they arrived, they saw a car at the bottom of a nearby basin. They discovered two females near the car suffering from trauma related injuries. LAFD rescue personnel responded and transported the driver to a local hospital. She is in critical condition. The passenger was treated for minor injuries at the scene and was not transported. The investigation revealed that a 14-year-old female entered the driver’s side of a parked car in the 10600 block of Oro Vista Avenue. She was accompanied by an 18-year-old female who was the passenger. The driver started the car and began driving in reverse. The car continued eastbound into a church parking lot through a chainlink fence and fell into a nearby basin where it came to a stop. The investigation is ongoing. Anyone with information about this incident is asked to contact Valley Traffic Division Detective Krajchar at 818-644-8034. During non-business hours or on weekends, calls should be directed to 1-877-LAPD-24-7. Anyone wishing to remain anonymous should call Crime Stoppers at 1-800-222-TIPS (800-222-8477). Tipsters may also contact Crime Stoppers by texting to phone number 274637 (C-R-I-M-E-S on most keypads) with a cell phone. All text messages should begin with the letters “LAPD.” Tipsters may also go to LAPDOnline.org, click on “webtips” and follow the prompts.

Drive-by Shooting in Pacoima Leaves 20-year-old Dead

Los Angeles, CA -- Los Angeles Police Department (LAPD) Foothill Area detectives are asking for the public’s help in providing any information that would lead to the arrest of the suspect(s) who shot and killed a man in Pacoima. On Wednesday, June 15, 2011, at around 10:25 p.m., officers responded to a radio call regarding a shooting in the 13100 block of Pinney Street, in Pacoima. When the officers arrived, they found four gunshot victims, including 20-year-old Angel Lopez, a resident of Los Angeles. Los Angeles City Fire Department paramedics rushed all four victims to a local hospital where Lopez died. The other victims are in stable condition. Detectives believe that Lopez was part of a group of four males sitting in front of a residence in the 13100 block of Pinney Street when the suspect(s) drove up in an unknown type vehicle and fired numerous rounds towards the group. The motive for this murder appears to be gang related. Anyone with information about this crime is urged to call Foothill Area Homicide Detectives Farell or Byers at 818-834-3115. During non-business hours or on weekends, calls should be directed to 1-877-LAPD-24-7. Anyone wishing to remain anonymous should call Crime Stoppers at 1-800-222-TIPS (800-222-8477). Tipsters may also contact Crime Stoppers by texting to phone number 274637 (C-R-I-M-E-S on most keypads) with a cell phone. All text messages should begin with the letters “LAPD.” Tipsters may also go to www.LAPDOnline.org, click on “webtips” and follow the prompts.

promote your business! Reach the van Government center’s 15,000+ workers every week

email editor@vannuysnewspress.com for details


www.vannuysnewspress.com Monday, june 20th - Sunday, June 26th, 2011 page 5 Chamber Welcomes Cha Cha Chicken gives Chamber Chairman Bert Cha Cha Chicken to diners an eclectic taste Seneca of The Beverly of the Caribbean with a Garland. the Valley

Community News & Events

Free Workshops For Entrepreneurs And Business Owners

The ICON Community Development Corporation (ICON CDC) would like to invite you to two free upcoming workshops: • Learn the rules of “The Game” and Market Your Business! to be held at the ICON Main Office at 12502 Van Nuys Blvd. Suite 120 in Pacoima. • Learn the rules of “The Game:” Make your application for a small business loan successful. The second Tuesday of every Month from 5:30-7pm. • Market your Business! Grow your clientele and improve sales. The second Wednesday of every month from 5:30-7pm. These exciting free seminars are designed for those who are interested in starting a small business or in growing an existing small business. All are welcome but seating is limited, so please RSVP to (818) 8993636 or e-mail Karen Cervantes at kcervantes@iconcdc.org. ICON CDC is located at 12502 Van Nuys Blvd, Suite 120, Pacoima, Ca 91331. Photo I.D. is required for admittance.

Freedom Rings Tour Visits Van Nuys Collecting Cell Phones For Soliders

The Freedom Rings Tour bus recently visited Van Nuys and accepted donations for Cell Phone for Soldiers, a nonprofit organization that recycles old cell phones into prepaid calling cards for U.S. troops stationed overseas. The tour stopped to collect donations on June 8 and 9 at locations on Van Nuys Blvd, Sepulveda Blvd, throughout the Valley and the Los Angeles region. MetroPCS’ partnership with Cell Phone for Soldiers is part of an initiative to ensure more cell phones are recycled so every soldier has means to call home. The cell phone company teamed up with non-profit Cell Phone for Soldiers to encourage local residents to donate old cell phones to ensure that soldiers overseas have the means to contact their loved ones. Each donated phone provides 60 minutes of talk time to a soldier in need.

promote your business! Reach the van Government center’s 15,000+ workers every week email editor@vannuysnewspress.com for advertising rates & details

Northridge, CA -The Greater San Fernando Valley Chamber of Commerce celebrates with Cha Cha Chicken on the opening of their new Valley location. The Grand Opening begins at 11:00 AM, and the Chamber Ribbon-Cutting will take place at 11:30 AM.

Latin Fusion at affordable prices. First opening its doors in Santa Monica, Cha Cha Chicken is excited to offer its unique flavors in the San Fernando Valley, offering dine in, take out and catering options. “The Chamber is always glad to see businesses expanding into the San Fernando Valley,” said

The event will take place at Cha Cha Chicken at 16912 Parthenia St., Northridge, 91343. A discount of 20% will be offered all weekend long, June 24 through June 26. For more information, visit sanfernandovalleychamber. com, or call the Chamber at (818) 989-0300.


page 6 www.vannuysnewspress.com

Travel tips of the week

Holland America Cruise Line Presents New Packages By Jean Strauber, Travel Editor

I received the new Holland America Cruise Line’s 2011-2012 Cruise and Vacation Packages for the Caribbean, Bermuda, Hawaii, Panama Canal, Canada and New England, Alaska, and South America from September 2011 -- October 2012. Holland America offers several Canada and New England itineraries ranging from seven to 15 days. You can select to enjoy the intimate nature of the ms Maasdam or the Signature-class ms Eurodam with departures from Boston, Montreal, Quebec City, Ft. Lauderdale and New York. You’ll experience spectacular scenic cruising while on the St. Lawrence River, Bale de Gaspe and Saguenay Fjord. On some sailings you can even enjoy an overnight stay in Quebec City with your ship as the hotel. These cruise holidays also offer their guests pre-and post-cruise packages to sample French Montreal or the Canadian capital city, Ottawa. Select your Canada and New England from these 2012 vacations cruises: 1) The 7-Day Southbound Canada & New England Discovery on board the ms. Maasdam with a Saturday departure. On Sunday you’ll have a full day to explore Quebec City. Monday finds you cruising on the Gulf of St. Lawrence. From Tuesday through Friday you’ll have full days to explore Charlottetown, Prince Edward Island; Sydney, Nova Scotia; Halifax, Nova Scotia (use the time to explore the Halifax Maritime Museum with its many Titanic exhibits); and Bar Harbor, Maine. On Saturday morning you disembark in Boston (Mass). You can also experience this as a Northbound with embarking in Boston and disembarking in Montreal. Departure dates from May 12 through September 29, 2012. Cruise fares range from $1,299 (interior stateroom, southbound) to $4,699 (deluxe verandah suite, either north or southbound). 2) A 10-Day Northbound or Southbound Colors of Canada & New England on the Signature-class ms. Eurodam. If you elect to take the Northbound Colors of Canada & New England Cruise you embark from New York City. Your first port of call is Newport, Rhode Island where you have a full day to explore. You can visit Hammersmith Farm, the summer home of Jackie’s stepfather and mother, the Breakers (the little summer cottage of the Vanderbilts) and the Touro Synagogue, the first synagogue in the colonies. Day Two finds you in Gloucester Massachusets; Day Three in Bar Harbor Maine; Day Four in Halifax, Nova Scotia. Besides the Maritime Museum described above, be sure to take in

Monday, june 20th - Sunday, June 26th, 2011

the Pioneer Cemetery where many victims of the Titanic were laid to rest. On Day Five you’ll dock in Sydney, Nova Scotia; spend Day Six in Charlottetown, Prince Edward Island; on Day Seven you’ll enjoy cruising the Gulf of St. Lawrence; on Day Eight you’ll enjoy the awesome scenery as you cruise the Saguenay Fjord; Day Nine you’ll spend a full day and night in Quebec City. Day 10 you’ll disembark in Quebec. Fare from $2,799 to $7,799 (northbound) or from $2,849 to $7,849 for the southbound. 3) A 13-Day The Atlantic Coast on board the Signature-class ms. Eurodam finds these itineraries: embark in Montreal, Quebec with your first evening enjoying the scenery along the St. Lawrence River; reach Quebec City for a full day and a scenic cruise in the Saguenay Fjord; enjoy the sights and sounds of Baie-Comeau, Quebec. On the morning of Day Three you will cruise the Baie de Gaspe and spend a half-day in the town; then enjoy the sights and flavors of Charlottetown, Prince Edward Island; spend the next day in Sydney, Nova Scotia; then Halifax, Nova Scotia on Day Six. On Day Seven the Eurodam will dock at Saint John in the Bay of Fundy, New Brunswick, for a half day and evening; enjoy the Down Home Flavor of Bar Harbor Maine for a full day; cruising along the Atlantic Coast, and your ship will dock in Charleston, South Carolina for a stay of one day. Plan to see Fort Sumter, the original Catfish Row and the pre-Revolutionary homes left untouched by General Sherman and his Grand Army of the Republic troops.On board your floating luxury hotel you can participate in a lively book discussion coordinated by the onboard librarian, taking part in creating gazpacho in a session with HollandAmerica’s Party Planner, learning to salsa, tango or line dance with the ship’s dance director, learning how to post your photos to the Web or email them to friends back home, playing Bingo, taking a class in tai chi, yoga, PIlates, enjoying a pedicure while views of lovely coastlines gliding past, or spending some time in the thermal suite with its luxurious hydrotherapy pool (pictured left). On the final day your ship will dock in Ft. Lauderdale, Florida. Southbound Fares are from $2,599 to $6,999. Northbound from $2,699 to $7,999. More about these and other Holland-America cruises next week.

Are You Starting a Business? Filing a DBA?

29

Packages start at

$

Publish Your Legal Notice $40 Special for all 4 weeks!

99

mo.

EVERYDAY LOW PRICE THE FAMILY™ PACKAGE NO EQUIPMENT TO BUY NO START-UP COSTS! !

Call: 818-605-8940 or 818-707-2507 Fax: 818-286-9579 Email: Editor@ VanNuysNewsPress.com



Switch today!

1-888-662-5560 All programming and pricing subject to change at any time. All offers require 2 year agreement. Package pricing may vary in certain markets. Offer ends 7/20/11. Credit card required (except in MA & PA). New approved customers only (lease required). $19.95 Handling & Delivery fee may apply. Applicable use tax adjustment may apply on the retail value of the installation. Call for details. ©2011 DIRECTV and the Cyclone Design logo are trademarks of DIRECTV, Inc.

Call toll-free: 1-888-479-5930

Their

Price

Our

Bottle A Manufactured By PfizerTM.

Price

LipitorTM $460.00

Bottle B Manufactured By Generics Manufacturers

Typical US brand price for 20mg x 100

Atorvastatin* $99.00 Generic equivalent of LipitorTM generic price for 20mg x 100

Are You Still Paying Too Much For Your Medications? You can save

up to 90% when you fill your prescriptions at our Canadian Pharmacy.

NexiumTM $534.00

VS

Esomeprazole* $59.00

CelebrexTM $403.00

VS

Celecoxib*

Typical US Brand Price

Typical US Brand Price

Generic Price

Generic Price

$116.00

Effexor XRTM $465.00 VS Venlafaxine*

$97.00

ZoloftTM

$79.00

Typical US Brand Price

Generic Price

$347.00 VS Sertraline*

Typical US Brand Price

Generic Price

Compare our prices and see how much you can save! For more prices call us toll-free at 1-888-479-5930.

Saving more today with an extra $25 off & free shipping! Get An Extra

$25 And

OFF

FREE SHIPPING

Get an extra $25 off your first order today! Use this coupon code to save an additional $25 plus free shipping on your first prescription order with Canada Drug Center. Expires Dec 31, 2011. Offer is valid for prescription orders only and can not be use in conjunction with any other offers.

Toll-free: 1-888-479-5930

Coupon Code: SAVE195

Prescription price comparison above is valid as of January 1, 2011. All trade-mark (TM) rights associated with the brand name products in this ad belong to their respective owners. *Generic drugs are carefully regulated medications that have the same medical ingredients as the original brand name drug, but are generally cheaper in price. Generic equivalents are equal to their "brand" counterparts in Active Ingredients, Dosage, Safety, Strength, Quality, Performance and Intended use. It may vary in colour, shape, size, cost and appearance.


Monday, june 20th - Sunday, June 26th, 2011

Hotels, Resorts & Spas Outrigger Reef on the Beach’s New Package Offers Travelers Bed, Breakfast and Beyond

WAIKIKI, HONOLULU, OAHU –The Outrigger Reef on the Beach is helping guests gear up for a day of sun, surf and sand by filling up on the most important meal of the day. Starting at $259 a night, the hotel’s new Bed and Breakfast Package simplifies mornings with guests waking up each day in a partial ocean view room and a quick stroll downstairs for a sumptuous sampling of breakfast delights from any of the hotel’s three restaurants. Guests will receive vouchers at check in for two people, per day, that can be redeemed each morning for a full breakfast buffet at the Shore Bird Restaurant, or a selection of breakfast menu items at either the Ocean House Restaurant or Kani Ka Pila Grille. “Guests are able to tantalize their taste buds on a variety of breakfast items from traditional staples like eggs benedict or Belgian waffles to local favorites such as fried rice and spam,” said Patsy Narimatsu, Outrigger Reef on the Beach’s director of sales and marketing. “The Outrigger Reef on the Beach’s Bed and Breakfast Package helps simplify mornings so they can focus on other things – like applying enough sunscreen before heading down to the beach.” Considered by locals and travelers as one of the best breakfast buffets in town, the Shore Bird Restaurant serves up a variety of hot and cold items for every palette. Gobble down favorites like freshly scrambled eggs, bacon and sausage and golden hash browns or try staples with local twist such as Hawaiian sweet bread French toast accompanied by tropical fruit. The carving station offers up honey-glazed ham as well as roasted turkey and the bakery presents an assortment of freshly made breads, muffins and pastries. Guests looking for an oceanfront view in a more refined setting will want to try the Ocean House Restaurant which offers creative dishes like blue crab cake benedict on brioche with miso chili lime hollandaise or a Kobe breakfast burger garnished with fried egg and potatoes. Other savory options include the Hawaiian frittata which includes island-style Portuguese sausage and Maui onions alongside eggs, spinach and roasted potatoes and a hearty mix

www.vannuysnewspress.com

page 7

of apple wood smoked bacon, eggs, spinach and cheese in the paniolo morning wrap. If a slowpaced, casual meal is more on speed, the Kani Ka Pila Grille provides a calm poolside setting for travelers to gather their thoughts and make plans for the day. Serving up Hawaiian-style cuisine, guests can lounge over a breakfast pizza with all the morning fixings while they enjoy the tropical weather in the open-air venue. After a hearty breakfast, guests will have lots of energy to check out the exciting activities on-property to immerse themselves in the island culture. Outrigger Reef on the Beach provides daily Hawaiian cultural activities including flower lei-making and hula lessons, as well as a complimentary twice-weekly Hawaiian wedding vow renewal ceremonies for guests set on the shores of Waikiki. Ideally situated between famed Waikiki Beach and the entertainment center of Waikiki, the newly revamped Outrigger Reef on the Beach is a stunning oceanfront haven of elegance, comfort, gracious hospitality, and unparalleled commitment to Hawaiian culture. Completely transformed, the Ocean and Pacific Towers offer spacious redesigned guest rooms and suites featuring superb décor and an array of contemporary new amenities. Guests staying at Outrigger Reef on the Beach can enjoy its Fee Free Escape program, an array of complimentary amenities including free high-speed Internet access, free local and long-distance domestic telephone calls to the U.S. Mainland and Canada, daily newspaper, use of the fitness center (open 24 hours) and various cultural activities and much more. The Outrigger Reef on the Beach breakfast package starts at $259 per room, per night, for two persons sharing and is available through December 21, 2011. Additional room nights can be purchased at the respective hotel’s Best Available Rate. Rates and specials cannot be combined with other offers and are subject to availability and change. Additional restrictions may apply. Hotel reservations can be made by contacting your preferred travel agent or call toll free 1-800-OUTRIGGER (1-800-688-7444) within the United States, Guam and Canada. Elsewhere call direct to 303-369-7777 (long distance charges apply). Or e-mail reservations@outrigger.com.

Fairmont St. Andrews An Absolute Gem

ST. ANDREWS, SCOTLAND -- When working front of house at a five-star hotel one would expect being awake would be one of the prerequisites. Yet the latest recruit to the management team at Fairmont St Andrews not only has her own bed in the foyer, she’s also allowed to sleep in it during office hours. ‘She’ is Smudge, a three-year-old golden Labrador who has taken up the post of canine ambassador at Golf Tourism Scotland’s Resort Hotel of the Year 2010. Smudge – she prefers the term ‘companion animal’ to ‘pet’ – lives with the resort’s recently appointed general manager, Garrett Turta, and he was keen to ensure she continued to earn her keep. He explained: “Smudge was trained originally to be a guide dog with Canadian Dogs for the Blind – but it turned out that she was far too sociable and easily distracted. “We took her in and when I was general manager at the Fairmont Algonquin – appropriately enough at St Andrews-by-the-Sea – in Canada, she became the canine ambassador there. “She’s available to go walking with hotel guests and children in particular love that. But it’s not all fun. “She’s expected to be front-of-house from 8.30am to 5pm five days a week – with an hour for lunch – and occasionally she will be required to work weekends,” he joked. Although Smudge is a relative newcomer to the resort she’s already made a lot of friends among the staff and guests and there are plans for her to have her own business cards and email address. Appointments to walk Smudge can be made by hotel guests at the concierge desk. Despite repeated media requests, Smudge was unavailable for comment. For more information on Fairmont St Andrews or to make a booking call 01334 837000, email standrews.scotland@fairmont.com or visit www. fairmont.com/standrews.


page 8 www.vannuysnewspress.com

politics & government Redistricting is not Rocket Science By Horace H. Heidt

(.......Continued from page 2) This was designed by an incumbent to provide for a safe Democrat seat. The effects of negative Gerrymandering are reduction in electoral competition and voter turnout, increased incumbent advantage and campaign costs and less descriptive representation. This conflict of interest got so bad that during last year’s “In the face of a election, 2010, not one Democratic incumbent lost an election on the State level. While several Congressional GOP juggernaut races were hard fought in California, no House seats across much of changed parties, keeping the state’s delegation 33 to 20 the US, California in favor of Democrats. In the face of a GOP juggernaut opted for Democrats across much of the US, California opted for Democrats in major statewide in major statewide races. Much of this National reversal was caused in part, by the Gerrymandering of the past. races. Much of this Now thanks to two Propositions 11 and 20, an National reversal was independent Citizens Redistricting Commission has caused in part, by the been appointed to redraw the lines. Now ordinary will have the opportunity to have a voice Gerrymandering of citizens in a process that has historically been dominated by the past.” politics. After each census (every 10 years) State and Congressional district boundaries are redrawn. For the first time, the decisions are being made by the Citizens Redistricting Commission, not the political incumbents. Right now the commission is holding hearings all over the State to redraw the lines. City Council President Eric Garcetti released preliminary demographic information developed by Eric Richardson at blogdowntown.com, who has worked developing maps for private firms. Preliminary census data released to the City of Los Angeles showed its population at 3.7 million in 2010, up from 3.5 million in 2000. Most of the growth in the city was believed to be in the San Fernando Valley, while the Mid-City areas around Hollywood showed a decline in population. Richardson’s figures showed the five districts wholly within the Valley- the 2nd, 3rd, 6th, 7th and 12th-grew from 979,395 in 2000 to 1,022,629 in 2010. The two districts that overlap into the Valley also saw an increase of roughly 52,000 residents. The Valley Industry & Commerce Association (VICA) has joined forces with several Valley groups to form the San Fernando Valley Redistricting Coalition. The group (comprised of the United Chambers of Commerce, VICA, Valley Vote, Regional Black Chamber of Commerce and Greater San Fernando Valley Chamber of Commerce) support a set of principles to guide redistricting. The principles define the San Fernando Valley and encourage commissioners to ensure the legislators who represent the Valley have a strong connection to the region. The “We Are San Fernando Valley” redistricting principals are: • The San Fernando Valley is a geographical area roughly bounded by the Santa Susana Mountains to the north and west, Mulholland Drive to the south, and the San Gabriel

Monday, june 20th - Sunday, June 26th, 2011

Mountains to the east. It lies wholly within Los Angeles County and includes the cities of Burbank, Calabasas, Glendale, Hidden Hills and San Fernando, as well as the Valley portion of the City of Los Angeles. • We support the creation of districts that maximize the connection that legislators have with the San Fernando Valley. • Our community is best served by a redistricting that maximizes the number of districts that are either wholly within the Valley or in which the Valley is the most influential voter bloc. • If it is necessary to merge Valley seats with areas outside of the Valley, the highest priority to be maintained is that a majority of voters are within the San Fernando Valley and protect like communities of interest. • Our goals for redistricting are non-partisan and are only to be shaped by the interest of maximizing representation and advancing goals of Valley businesses and residents. • All recognized communities should be kept together as part of compact and contiguous districts which shall recognize geographic features and natural boundaries. • All districts should be numbered sequentially from the north to south. • Two Assembly district seats should be within a state Senate district (also called nesting). It is not rocket science to understand that the geographical boundaries of the valley should be held intact and that all Valley representatives should have their districts within these boundaries. The valley which at the present time has two State Representatives who actually live in the valley should have a minimum of four (4) Assembly districts and two (2) State Senate districts that are contained wholly in the valley. Two of the Assembly districts should be nested within each State Senate district- that is two Assembly districts should be nested within one State Senate district. All Valley representatives should live in the San Fernando Valley. Please take the time to attend the hearings and follow the process. The future of the State of California depends on you.

In 1982, Joe and Vinnie Fabrocini opened an Italian restaurant in Tarzana, California and named it FABS in honor of the family. The success of the business helped start a trend of popular casual Italian eateries in Los Angeles. Soon afterwards, the family expanded across the city as two brands: FABS and Fabrocini’s. In 1984, Joe Fabrocini found a great location in Sherman Oaks. With some dedicated work and that “magic” the Fabrocinis bring to their loyal customers, it became FABS.

Soups - Salads - Appetizers Pasta - Pizza - Al Forno

HAPPY HOUR:

Every Day 5-7p.m. Half price wine by the glass, beer & appetizers.

JAZZ NIGHTS:

Join us every Thursday & Friday from 7-10 pm for live music.

“Perfectly crafted Italian cuisine, a dedicated wine program and a beautiful atmosphere, FABS has a real taste of Italy right here in the foothills of Sherman Oaks.”

In 1950, Marilyn, a dress designer, and Harry Lewis, an actor, opened the first Hamburger Hamlet on Sunset Blvd; because of their commitment to quality, flavor and “simply marvelous food and drink,” Burgers - Sandwiches it became an immediate success. Let Hamburger Hamlet Appetizers - Salads Hamlet quickly became a Hollywood cater your next event. Soups - Shakes - Deserts Add sophistication to your party with landmark and was packed with our celebrated menu and ambiance. Kid’s Menu - Summer Specials celebrities every night of the week. Over the next three decades, Hamlet expanded throughout Southern California and Washington DC; to date, there is still nothing to rival the great food, casual comfort and superb service of Hamburger Hamlet. Pasadena

214 S. Lake Ave. Pasadena, CA 91101

(626) 449-8520

Fax: (626) 449-8520

Sherman Oaks

4419 Van Nuys Blvd. Sherman Oaks, CA 91403

(818) 784-1183

Fax: (818) 784-2441

West Hollywood

9201 Sunset Blvd. West Hollywood, CA 90069

(310) 278-4924

Fax: (310) 247-9541


Monday, june 20th - Sunday, June 26th, 2011

Miss-Lane-ious -- Census Taker --

By Lane Sherman, Contributing Columnist For many years we lived in a tract home in Orange County. We had a homeowners association and a swimming pool, but it was not a gated community. When we chose our newly built home we got a pamphlet that showed the floor plans and elevations of the six models. Therefore, I knew the layouts of each home well. That booklet was important when our small city decided to have a census of the number of rooms in the town. For what reason they were counting rooms I don’t remember. At the instructional meeting of the census enumerators we were taught what to count as a room and what not. The real problem was when one room blended into another. For instance -- in our home, the kitchen had steps and a railing that abutted the family room. Was that to be counted as one room or two? I don’t remember the answer. Therefore, I knew after consulting the booklet showing the floor plans how many rooms were in each home if there had been no structural changes from the contractor’s designs. As I knocked on each front door, I had to ask one question after an introduction, “Have there been any ‘structural’ changes in this house?” It was really quite easy to ring several hundred doorbells -- there were 1,500 homes in the tract -- and I was responsible for interviewing most of the homes.

www.vannuysnewspress.com

Are You Filing a DBA?

Publish Your Legal Notice $40 Special for all 4 weeks! Easy and Quick! Call: 818-605-8940 or 818-707-2507 Fax: 818-286-9579 Email: Editor@VanNuysNewsPress.com for info.

page 9

-- Poem Of The Week --

The Cat and The Moon

By William Butler Yeats The cat went here and there And the moon spun round like a top, And the nearest kin of the moon, The creeping cat, looked up. Black Minnaloushe stared at the moon, For, wander and wail as he would, The pure cold light in the sky Troubled his animal blood. Minnaloushe runs in the grass Lifting his delicate feet. Do you dance, Minnaloushe, do you dance? When two close kindred meet.

What better than call a dance? Maybe the moon may learn, Tired of that courtly fashion, A new dance turn. Minnaloushe creeps through the grass From moonlit place to place, The sacred moon overhead Has taken a new phase. Does Minnaloushe know that his pupils Will pass from change to change, And that from round to crescent, From crescent to round they range? Minnaloushe creeps through the grass Alone, important and wise, And lifts to the changing moon His changing eyes.

-- Facts of the Week --

“Easy” is one thing. “Monotony” is something else. So as I approached the last row of homes in my responsibility I began to recall the Edgar Alan Poe Poem, “The Raven.” I didn’t remember the whole poem, but I kept saying to myself, “Knock knock knock on my cellar door.... quote the raven evermore.” I rang the bell of the next home on my list and waited for the resident to open the door. When he came I introduced myself as a neighbor and started to ask my “structural” question. The resident asked me to wait a moment as he had to take care of something. He left the front door open and I heard him talking to someone. Lo and behold, I also heard a bird screeching. Was I really hearing a bird or was my mind stuck in Poe’s poem? In a few moments the resident returned to the door; and I heard some more screeching. “O,” said the homeowner, “That’s my raven.” I thanked him for his time; immediately returned my materials to the census office, and tried to clear my head of the raven -- at that time and for evermore.

~ There are 18 different animal shapes in the Animal Crackers cookie zoo. ~ Tipping at a restaurant in Iceland is considered an insult. ~ The Mona Lisa has no eyebrows.

Blue Prints, Plans Permit Processing Drafting, Engineering

Rabbani Design 818-609-8480

Rabbanidesign.com

30 Years Experience • For all of L.A. County


page 10 www.vannuysnewspress.com

Monday, june 20th - Sunday, June 26th, 2011

Tyus’ Adopt a Pet

Stephanie’s Sudoku

(Stephanie’s solution is on page 11 -- Stephanie Warren Is The Director of Business Development for VICA)

To adopt, please call 818-901-0190 or visit 7720 Gloria Ave. in Van Nuys,

www.petorphansfund.org

RASTA

DOB: 01/01/2008 BREED: Male, Pointer / Pit Bull blend WEIGHT: 65 lbs. Dog Friendly OK, I admit it, I’m a FLD (funny looking dog). They’re saying cattle dog, but I’m seeing some pointer in there? Who knows. It doesn’t matter, really, since personality-wise, I’m Brad Pitt! I’m a happy, friendly playful guy who’s just looking for a home to call his own. I’ll be your loyal companion forever, and that’s what it’s all about, right?

SHANTI DOB: 02/08/2009

BREED: Female, Siamese/Lynx blend My name means “peace and calm” which is exactly what I need after raising my five kittens! I’m a really laidback, mellow girl with a super−sweet disposition and I’m told that it’s awfully hard to resist my gentle requests for attention. I love to be held and snuggled, so if you’re looking for an easygoing teddy−bear like cat to provide you with years of furever companionship...look no further!

*Discount does not apply to gift cards or certificates, same-day delivery, shipping and handling, taxes, third-party hosted products (e.g. wine), or Bose® products. Discount will appear upon checkout and cannot be combined with other offers or discounts. Offer expires 12/31/2011.

gifts for

[MRIPSZIVW



Whether they’re serious about wine or just getting started, our wide selection of gifts will tastefully complement even the most distinguished wine cellar.

great gifts starting at

1995

$

+s/h

save

20 an additional

%

wine decanter & developer

To redeem this offer, go to

or call 1.888.861.2899

www.RedEnvelope.com/Classic stainless steel wine stoppers

wine tasting party

Are You Filing a DBA?

Reach 15,000 Government Workers with low cost advertising Call (818) 707-2507 or Visit www.vannuysnewspress.com for details & prices

Publish Your Legal Notice $40 Special for all 4 weeks! Call: 818-605-8940 or 818-707-2507 Fax: 818-286-9579 Email: Editor@ VanNuysNewsPress.com for info.

wine dossier

-- Quotes Of The Week --

Vincent Van Gogh quotations: ~ “A good picture is equivalent to a good deed.” ~ “But I always think that the best way to know God is to love many things.” ~ “How can I be useful, of what service can I be? There is something inside me, what can it be?” ~ “Even the knowledge of my own fallibility cannot keep me from making mistakes. Only when I fall do I get up again.” ~ “For my part I know nothing with any certainty, but the sight of the stars makes me dream.” ~ “Great things are done by a series of small things brought together.” ~ “Happiness... it lies in the joy of achievement, in the thrill of creative effort.” ~ “I put my heart and my soul into my work, and have lost my mind in the process.” ~ “I see drawings and pictures in the poorest of huts and the dirtiest of corners.”


Monday, june 20th - Sunday, June 26th, 2011

page 11

www.vannuysnewspress.com

service directory & classifieds

The wordsearch

Travel

services

help wanted

Bed Breakfast Beach & Bikes!

I Need HELP!!

at the Old Yacht Club Inn $259-3 Day 2 Nights Queen-Sun-Th Last Minute Special Call within 3 days of arrival

Our Business is Exploding! Will Train

Call Terri @ Envy Nutrition 818-755-0900

1.800.549.1676

www.oldyachtclubinn.com

Business Card Ads From $15/week

Modes of Transport • AIRPLANE • BICYCLE • BOAT • CAR • FERRY • HELICOPTER • HORSE • HOVERCRAFT • HYDROFOIL • MOTORCYCLE • MULE • SCOOTER • SKATEBOARD • TRAIN • TRAM • TRUCK • VAN • WAGON

For details:

www.VanNuys NewsPress.com or (818) 707-2507

Why Fight in Court?

or leave a message @ 800-965-5399

MEDIATE your argument

“Mediators help you resolve your issues in peace”

notary

(818) 266-8999 mediateourissues@juno.com

puzzle solutions

Sudoku Puzzle - Page 10 Crossword Puzzle - Page 2

Got Ticket? ... Got D.U.I.? Call

Mr Ticket ™ Call Now 24 HR. Toll Free

866.780.1234

Free! Initial Consultation & $100 Off Your Citation Don’t Waste Your Valuable Time in Court!

Statewide Services • All Traffic Violations • • DUI, DWI • • DMV Hearings • • Failures to Appear (FTA) •

The Law Offices of

Amir Soleimanian & Associates APLC

Driving With A Suspended License License Suspensions Misdemeanors Clean Your Criminal Record

16633 Ventura Blvd Suite 503, Encino, CA 91436 www.4MrTicket.com • Email: info@4MrTicket.com

Support Your Local Farmers’ Market Thursdays in the Government Center “The Capital of the San Fernando Valley” This is the best popcorn in the world -- try it!

Say HI to Manny the Popcorn Guy!

Spend $10 on popcorn and get $1 off


Van Nuys News Press i222  

Van Nuys News Press i222

Read more
Read more
Similar to
Popular now
Just for you